@charset "utf-8";
/* CSS Document */

.must {
color: #fff;
font-size: 12px;
padding: 2px 6px 3px 6px;
background: #ff0000;
border-radius: 6px;
margin-left: 10px;
}
input[type="submit"], input[type="button"] {
margin-bottom: 50px;
}
.error_messe {
color: #ff0000;
margin: 10px 0;
}

/* PC用
------------------------------------------------------------*/
@media only screen and (min-width: 980px) {

table {
	width:96%;
 border-collapse: collapse;
 border-spacing: 0;
	margin: 0 auto 60px auto;
}
th {
	border-bottom:1px dotted #ccc;
	text-align:left;
	padding:20px 0 20px 5px;
	color:#000;
	vertical-align: top;
	width: 30%;
}
td {
	border-bottom:1px dotted #ccc;
	padding:20px 0;
	vertical-align: top;
}
.nnn {
font-weight: normal;
}

#k_name {
width:500px;
}
#name, #phone, #fax, #email {
width:350px;
}
#message {
width:100%;
}
.btn_sub {
margin-top: 40px;
}
.ERR {
color:#fd0000;
}
.min_h {
min-height: 600px;
}

}


/* タブレット用
------------------------------------------------------------*/
@media only screen and (min-width: 641px) and (max-width: 979px) {

table {
	width:96%;
 border-collapse: collapse;
 border-spacing: 0;
	margin: 0 auto 60px auto;
}
th {
	border-bottom:1px dotted #ccc;
	text-align:left;
	padding:20px 0 20px 5px;
	color:#000;
	vertical-align: top;
	width: 34%;
}
td {
	border-bottom:1px dotted #ccc;
	padding:20px 0;
	vertical-align: top;
}
.nnn {
font-weight: normal;
}

#k_name {
width:500px;
}
#name, #phone, #fax, #email {
width:350px;
}
#message {
width:100%;
}
.btn_sub {
margin-top: 40px;
}
.ERR {
color:#fd0000;
}
.min_h {
min-height: 600px;
}

}


/* スマートフォン用
------------------------------------------------------------*/
@media only screen and (max-width: 640px) {

table {
	width:100%;
 border-collapse: collapse;
 border-spacing: 0;
	margin: 0 auto 60px auto;
}
th {
	text-align:left;
	padding:1.4rem 0;
	color:#000;
	vertical-align: top;
	display: block;
}
td {
	border-bottom:1px dotted #ccc;
	padding: 0 0 1rem 0.6rem;
	vertical-align: top;
	display: block;
}
.nnn {
font-weight: normal;
}

#k_name {
width:100%;
}
#name, #phone, #fax, #email {
width:100%;
}
#message {
width:100%;
}
.btn_sub {
margin-top: 40px;
}
.ERR {
color:#fd0000;
}
.min_h {
min-height: 600px;
}

}